/* Alert Banner Styling */
.content-alert-banner-container {text-align: left !important;background-color: var(--color-neutral-25);border-top: 1px #4B4B4B solid;}

/* Text Our Sales Manager BTN Font Size */
.responsive-type .page-bd .cst-btn-3 .btn-sm {font-size: 14px!important;text-align:left;font-weight:normal;color:#000;}

/* Dealership Name */
@media screen and (min-width: 1200px) {
.page-header.responsive-centered-nav .header-navigation .header-default .vcard .h1 span {font-size: 1vw !important;}}

/*Navigation Font Size */
@media screen and (min-width: 1440px) {
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {font-size: 14.5px;}}
@media screen and (max-width: 1440px) {
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {font-size: 12px;}}

/*-----START KBB CUSTOM CSS-----*/#kbb-leaddriver-search-title {color:#000000 !important} #kbb-leaddriver-search-input-selection li button.selected {border-bottom: 4px solid #6E6E6E !important;} .basic-button{background: #4B4B4B !important; border: 1px solid #C3C3C3 !important; color: #FFFFFF !important; } .basic-button:disabled{background-color: #DDDDDD !important; border-color: #C3C3C3 !important; color: #C3C3C3 !important; } #kbb-leaddriver-search-where-is-my-vin, #input-label-select, #kbb-leaddriver-search .input-label {color: #4b4b4b !important } #kbb-leaddriver-search-vehicles li:hover {background: #4B4B4B !important;} #kbb-leaddriver-search {background-color: #FFFFFF !important; color:#000; border: 2px #000000 solid !important;} #kbb-leaddriver-search-input-selection li button, #kbb-leaddriver-search-subtitle, #kbb-leaddriver-search-where-is-my-vin {color: #444444 !important;} #kbb-leaddriver-search-logo {display: none !important;} #kbb-leaddriver-search-header::before {margin-left:10px; padding-right: 10px; content: ""; background: url('https://kbbico.info/wp/wp-content/email/dealer/KBB_1_Color_Black.png') no-repeat; display:inline-block; width:68px; height:78px;}/*-----END KBB CUSTOM CSS-----*/

/* Start 'srp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:23 PM MST */
.srp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'srp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:23 PM MST */
.srp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-new-price-value-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:23 PM MST */
.vdp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-value-internetPrice' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:23 PM MST */
.vdp .inv-type-new.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-value-internetPrice' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:24 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:24 PM MST */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:24 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 02:24 PM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */